Sqlite is not needed for python3
[friends.git] / setup.py
1 from distutils.core import setup
2
3 setup(
4 name='friends',
5 version='0.1.0',
6 author='Mikael Frykholm',
7 author_email='mikael@frykholm.com',
8 packages=['friends'],
9
10 url='https://github.com/mikaelfrykholm/friends/',
11 license='LICENSE.txt',
12 description='Ostatus app.',
13 long_description=open('README.md').read(),
14 install_requires=[
15 "tornado >= 3.1",
16 ],
17 )